[![Build Status](https://travis-ci.org/luis-gonzalez-m/lepao.svg?branch=master)](https://travis-ci.org/luis-gonzalez-m/lepao)
[![DOI](https://zenodo.org/badge/330804917.svg)](https://zenodo.org/badge/latestdoi/330804917)

A resource managed by [Luis A. González-Montaña](https://github.com/luis-gonzalez-m) and [Markus Koch](https://github.com/mjklep).

# Lepidoptera Anatomy Ontology (LEPAO)

The Lepidoptera Anatomy Ontology contains terms used for describing the anatomy and phenotype of moths and butterflies in biodiversity research.
LEPAO is developed in part by BIOfid (The Specialised Information Service Biodiversity Research).

**Suggested citation:** González-Montaña, L. A. & Koch, M, 2021. Lepidoptera Anatomy Ontology (LEPAO) (Version v2021-11-20). GitHub repository. http://doi.org/10.5281/zenodo.4780615.

More information can be found at http://obofoundry.org/ontology/lepao

## Versions

### Stable release versions

The latest version of the ontology can always be found at:

http://purl.obolibrary.org/obo/lepao.owl

(note this will not show up until the request has been approved by obofoundry.org)

### Editors' version

Editors of this ontology should use the edit version, [src/ontology/lepao-edit.owl](src/ontology/lepao-edit.owl)

## Contact

Please use this GitHub repository's [Issue tracker](https://github.com/insect-morphology/lepao/issues) to request new terms/classes or report errors or specific concerns related to the ontology.

## Acknowledgements

The development of LEPAO is supported by the German Research Foundation (DFG-projcet MO 412/54-1).

This ontology repository was created using the [Ontology Development Kit](https://github.com/INCATools/ontology-development-kit)
